---
page_source: https://docs.juspay.io/paytm-gateway-configuration/docs/express-checkout/delete-card
page_title: Delete Card
---

## API Version: default


# Delete Card

## Endpoints:
- Production: https://api.juspay.in/card/delete/

## Request Type: 
POST

## Authorization:

#### Basic Auth:
Consists of two parts.

* Username: API Key obtained from Juspay dashboard
* Password: Empty string
- Value:      <p>Example:- <br> Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==</p>
- Tags: Base64 Encoded Username:Password, Mandatory
## Sample Code Snippets:
### Sample Request:

#### Request Code Snippet:

```request
curl -X POST https://api.juspay.in/card/delete \
-u your_api_key: \
-d card_token=c75a9fca-1121-xxxx-xxxx-47d5c4971456
```

### Sample Response:

#### Response:
```json
{
  "card_token": "c75a9fca-1121-418e-973c-47d5c4971456",
  "card_reference": "df2c47951a71e4486827039fad7b039a",
  "deleted": true
}
```

## Body Parameters:
### Parameters:

#### card_token:
- Description: Card token obtained from /card/list API
- Tags: string
## API Responses:
### 200:

#### card_token:
- Description: c75a9fca-1121-418e-973c-47d5c4971456
- Tags: string

#### card_reference:
- Description: df2c47951a71e4486827039fad7b039a
- Tags: string

#### deleted:
- Tags: boolean
